- type: sections
  max_columns: 3
  path: overview
  icon: mdi:home-circle
  sections:
    - type: grid
      cards:
        - type: custom:navbar-card
          routes:
            - url: /lovelace/home
              icon: mdi:home
              label: Home
            - url: /lovelace/lights
              icon: mdi:lightbulb-outline
              label: Lights
            - url: /lovelace/devices
              icon: mdi:devices
              label: Devices
  badges: []
  visible:
    - user: a50b22c1dd2248a9aa671a0bdd1c8e70
  cards: []
  background:
    opacity: 68
    alignment: center
    size: cover
    repeat: no-repeat
    attachment: fixed
    image: /api/image/serve/2e36882c18bb896de944fd17b162f366/original
  top_margin: false
  header:
    card:
      type: markdown
      text_only: true
      content: |+
        # Hello, {{ user }}!
        ✨ *enjoy every day as if it would be the last!* ✨


  dense_section_placement: true
